PTCCB - Frontend - Bug #12600

Add Product --Wrong error message displaying if entered already existed product name. Check

description below
02/03/2025 06:15 PM - priyanka Sharma

Status: Closed Start date: 02/03/2025

Priority: Normal Due date:

Assignee: priyanka Sharma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Sometimes takes P3 product name & sometimes getting error "Restricted Product Name ! Please Enter valid product name"...& also

getting error product name already registered

If adding existed product name then error message should display "Product name already registered" instead of Restricted Product

Name ! Please Enter valid product name

History

#1 - 02/03/2025 06:17 PM - priyanka Sharma

- Subject changed from Add Product -- sometimes takes P3 product name & sometimes getting error "Restricted Product Name ! Please Enter valid
product name"...& also getting error product name already registered to Add Product -- sometimes takes P3 product name & sometimes getting error

"Restricted Product Name ! Please Enter valid product namee"...& also getting error product name already registered

- Description updated

#2 - 02/03/2025 06:19 PM - priyanka Sharma

- Subject changed from Add Product -- sometimes takes P3 product name & sometimes getting error "Restricted Product Name ! Please Enter valid
product namee"...& also getting error product name already registered to Add Product --Wrong error message displaying if entered already existed

product name. Check description below

- Description updated

#3 - 02/11/2025 10:18 PM - Iram Hamdani
- Status changed from New to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

Not Such Issue seen please mention scnario . while adding new product works fine

#4 - 02/13/2025 01:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
